<?
session_start();
  
  include("../Funciones.php");
  include("../funcion/funciones.php"); 
  $idusuario=$idusuario;
  
  $archivo="../per_asigan_permi_ver.php?idusuario=$idusuario";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript">
function mensajes(){
alert("Ya fue asignado la opcion de menu al usuario");
window.location="<? echo  $archivo ?>"
}
</script>
</head>

<body onLoad="mensajes()">

</body>
</html>
